body, td, th, caption, input, select, textarea, caption, p {font-size:9pt; font-family:±¼¸²;margin:0 0 0 0;}
img {border:0px;}

A:link    { text-decoration: none; color:#444444;}
A:visited { text-decoration: none; color:#444444;}
A:hover   { text-decoration: none; color:#d61421;}

A.idsu:link    { text-decoration: none; color:#e0e0e0;}
A.idsu:visited { text-decoration: none; color:#e0e0e0;}
A.idsu:hover   { text-decoration: none; color:#CE1020;}

.selectBox { behavior:url('/css/selectbox.htc'); }